<?php
/**
 * Export to PHP Array plugin for PHPMyAdmin
 * @version 5.2.1
 */

/**
 * Database `botbanishtest_smf`
 */

/* `botbanishtest_smf`.`bbc_botbanishclient_spider_good` */
$bbc_botbanishclient_spider_good = array(
  array('id_spider' => '1','spider_name' => 'addthis','user_agent_part' => 'addthis','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '2','spider_name' => 'adidxbot','user_agent_part' => 'adidxbot','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '3','spider_name' => 'alexa','user_agent_part' => 'ia_archiver','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '4','spider_name' => 'alexa site audit','user_agent_part' => 'alexa site audit','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '5','spider_name' => 'applebot','user_agent_part' => 'applebot','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '6','spider_name' => 'archive.org_bot','user_agent_part' => 'archive.org_bot','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '7','spider_name' => 'ask','user_agent_part' => 'teoma','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '8','spider_name' => 'baiduboxapp','user_agent_part' => 'baiduboxapp','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '9','spider_name' => 'bingbot','user_agent_part' => 'bingbot','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '10','spider_name' => 'bingpreview','user_agent_part' => 'bingpreview','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '11','spider_name' => 'brokenlinkcheck.com','user_agent_part' => 'brokenlinkcheck.com','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '12','spider_name' => 'coccocbot','user_agent_part' => 'coccocbot','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '13','spider_name' => 'cuil','user_agent_part' => 'twiceler','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '14','spider_name' => 'duckduckbot','user_agent_part' => 'duckduckbot','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '15','spider_name' => 'duckduckgo','user_agent_part' => 'duckduckgo','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '16','spider_name' => 'entireweb','user_agent_part' => 'speedy spider','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '17','spider_name' => 'Exabot','user_agent_part' => 'Exabot-Thumbnails','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '18','spider_name' => 'exabot - konqueror','user_agent_part' => 'konqueror','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '19','spider_name' => 'facebook external','user_agent_part' => 'facebookexternalhit','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '20','spider_name' => 'gigablast','user_agent_part' => 'gigabot','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '21','spider_name' => 'google (adwords)','user_agent_part' => 'adsbot-google','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '22','spider_name' => 'google (image)','user_agent_part' => 'googlebot-image','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '23','spider_name' => 'google (mobile)','user_agent_part' => 'googlebot-mobile','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '24','spider_name' => 'Google App Crawler','user_agent_part' => 'AdsBot-Google-Mobile-Apps','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '25','spider_name' => 'Google Mobile Adsense','user_agent_part' => 'Mediapartners-Google','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '26','spider_name' => 'google-read-aloud','user_agent_part' => 'google-read-aloud','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '27','spider_name' => 'googlebot','user_agent_part' => 'googlebot','active' => '1','updated' => '2024-10-24 22:41:54'),
  array('id_spider' => '28','spider_name' => 'Googlebot-News','user_agent_part' => 'Googlebot-News','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '29','spider_name' => 'Googlebot-Video','user_agent_part' => 'Googlebot-Video','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '30','spider_name' => 'internetarchive','user_agent_part' => 'ia_archiver-web.archive.org','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '31','spider_name' => 'msn (media)','user_agent_part' => 'msnbot-media','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '32','spider_name' => 'msn (mobile)','user_agent_part' => 'msnbot_mobile','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '33','spider_name' => 'msnbot','user_agent_part' => 'msnbot','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '34','spider_name' => 'omgili','user_agent_part' => 'omgilibot','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '35','spider_name' => 'scoutjet','user_agent_part' => 'scoutjet','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '36','spider_name' => 'Servers Alive','user_agent_part' => 'Woodstone Servers Alive','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '37','spider_name' => 'sogou','user_agent_part' => 'sogou','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '38','spider_name' => 'Sogou','user_agent_part' => 'Sogou web spider','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '39','spider_name' => 'soso','user_agent_part' => 'sosospider','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '40','spider_name' => 'sphider','user_agent_part' => 'sphider','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '41','spider_name' => 'sucuri','user_agent_part' => 'sucuri','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '42','spider_name' => 'teoma','user_agent_part' => 'ask jeeves','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '43','spider_name' => 'wappalyzer','user_agent_part' => 'wappalyzer','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '44','spider_name' => 'Way Back Machine','user_agent_part' => 'https://archive.org','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '45','spider_name' => 'wedos online monitoring','user_agent_part' => 'wedos online monitoring','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '46','spider_name' => 'www.archive.org','user_agent_part' => 'www.archive.org','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '47','spider_name' => 'XmlSitemapGenerator','user_agent_part' => 'XmlSitemapGenerator','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '48','spider_name' => 'yahoo!','user_agent_part' => 'slurp','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '49','spider_name' => 'Yahoo!','user_agent_part' => 'Yahoo!','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '50','spider_name' => 'yahoo! (image)','user_agent_part' => 'yahoo-mmcrawler','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '51','spider_name' => 'yahoo! (mobile)','user_agent_part' => 'yahooseeker/m1a1-r2d2','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '52','spider_name' => 'MSN spider','user_agent_part' => 'MSN spider','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '53','spider_name' => 'Openbot','user_agent_part' => 'Openbot','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '54','spider_name' => 'FAST-WebCrawler','user_agent_part' => 'FAST-WebCrawler','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '55','spider_name' => 'IBM_Planetwide','user_agent_part' => 'IBM_Planetwide','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '56','spider_name' => 'OmniExplorer_Bot','user_agent_part' => 'OmniExplorer_Bot','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '57','spider_name' => 'Inktomi Slurp','user_agent_part' => 'Inktomi Slurp','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '58','spider_name' => 'appie','user_agent_part' => 'appie','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '59','spider_name' => 'ping.blo.gs','user_agent_part' => 'ping.blo.gs','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '60','spider_name' => 'www.relevantnoise.com','user_agent_part' => 'www.relevantnoise.com','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '61','spider_name' => 'NewsGatorOnline','user_agent_part' => 'NewsGatorOnline','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '62','spider_name' => 'ContextAd Bot','user_agent_part' => 'ContextAd Bot','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '63','spider_name' => 'discobot','user_agent_part' => 'discobot','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '64','spider_name' => 'www.sitebot.org','user_agent_part' => 'www.sitebot.org','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '65','spider_name' => 'spinn3r.com','user_agent_part' => 'spinn3r.com','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '66','spider_name' => 'majestic12.co.uk','user_agent_part' => 'majestic12.co.uk','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '67','spider_name' => 'meanpath.com','user_agent_part' => 'meanpath.com','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '68','spider_name' => 'fr-crawler','user_agent_part' => 'fr-crawler','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '69','spider_name' => 'a6corp.com','user_agent_part' => 'a6corp.com','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '70','spider_name' => 'crystalsemantics.com','user_agent_part' => 'crystalsemantics.com','active' => '1','updated' => '2024-10-24 22:41:55'),
  array('id_spider' => '71','spider_name' => 'XML-RPC','user_agent_part' => 'XML-RPC','active' => '1','updated' => '2024-10-24 22:41:56'),
  array('id_spider' => '72','spider_name' => 'VigLink','user_agent_part' => 'VigLink','active' => '1','updated' => '2024-10-24 22:41:56'),
  array('id_spider' => '73','spider_name' => 'sfFeedReader','user_agent_part' => 'sfFeedReader','active' => '1','updated' => '2024-10-24 22:41:56'),
  array('id_spider' => '74','spider_name' => 'HyperCrawl','user_agent_part' => 'HyperCrawl','active' => '1','updated' => '2024-10-24 22:41:56'),
  array('id_spider' => '75','spider_name' => 'Tapatalk CloudSearch','user_agent_part' => 'Tapatalk CloudSearch','active' => '1','updated' => '2024-10-24 22:41:56'),
  array('id_spider' => '76','spider_name' => 'Clickag','user_agent_part' => 'Clickag','active' => '1','updated' => '2024-10-24 22:41:56'),
  array('id_spider' => '77','spider_name' => 'openai','user_agent_part' => 'openai','active' => '1','updated' => '2024-10-24 22:41:56'),
  array('id_spider' => '78','spider_name' => 'chatgpt','user_agent_part' => 'chatgpt','active' => '1','updated' => '2024-10-24 22:41:56')
);

return $bbc_botbanishclient_spider_good;
